@charset "utf-8";
/* CSS Document */

.bookListSort .sg-5, .bookListSort .sg-13 {
	margin: 0;
}

.bookListSort .sg-5 {
	width: 145px;
}

.bookListSort .sg-13 {
	text-align: center;
	padding-top: 5px;
}

.bookListSort a { color: #fff; }

#previousPage a, #nextPage a {
	display: block;
	padding: 6px 12px;
	color: #fff;
	background: #5e204d;
}

#previousPage a {
	border-radius: 18px 0 0 18px;
}

#nextPage a {
	text-align: right;
	border-radius: 0 18px 18px 0;
}

#previousPage a:hover, #nextPage a:hover {
	background: #5e204d;
}

.slider_container {
	height: 18px;
	width: 330px;
	margin: 0 auto;
}
.minus {
	background: url(/images/minus-trans.png) no-repeat;
	height: 18px;
	width: 16px;
	overflow: hidden;
	float: left;
	cursor: pointer;
}
.slider_bar {
	background: 50% 50% url(/images/bar-trans.png) repeat-x !important;
	height: 18px;
	width: 200px;
	float: left;
	margin: 0px 5px;
	position: relative;
  	border: none !important;
}
.ui-widget-content
{
  border: none !important;
}
.add {
	background: url(/images/add-trans.png) no-repeat;
	height: 18px;
	width: 16px;
	float: left;
	cursor: pointer;
}
.slider_handle, .ui-slider-handle {
	background: url(/images/selector-trans.png) no-repeat !important;
	height: 18px;
	width: 12px;
	position: relative;
	display: block;
  	border:none !important;
}
.slider_caption {
	background: url(/images/caption-trans.png) no-repeat;
	height: 45px;
	width: 38px;
	overflow: hidden;
	position: absolute;
	top: -50px;
	margin-left:-10px;
	padding: 5px 0px 0px 0px;
	color: #36665d;
	font-weight: bold;
	text-align: center;
}
#text {
	position: relative;
	height: auto;
	min-height: 400px;
	overflow: auto;
	padding: 0px 14px 0px 14px;
	text-align: justify;
	border: 1px solid #c7c7c7;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* W3C */
	-pie-background: linear-gradient(#ffffff, #f5f5f5);
        -webkit-box-shadow:  3px 3px 3px rgba(0, 0, 0, .3);
        box-shadow:  3px 3px 3px rgba(0, 0, 0, .3);
		-pie-box-shadow: #666 3px 3px 3px;
	behavior: url(PIE.htc);
	
}
#book_chapter_pages
{
    display: block;
    font-size: 15.05px;
    margin-top: 15px;
    text-align: right;
}
#text p {
	font-size: 16px;
}
#text div {
	font-size: 16px;
	line-height: 2em;
}
#text p:first-letter { 
  text-transform:capitalize;
}
.chapterPage {
	text-align: center;
	color: #999;
}

.pageRatingsReviews { font-size: 12px; margin: 5px auto;}

.pageRatingsReviews .btnRoundedBlue {
	width: 80px;
	font-size: 11px;
	display: inline; 
/*	float: right;*/
	margin: 0 12px 0 0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	-pie-border-radius: 18px;
	behavior: url(PIE.htc);
}

#buyDiv {
text-align: center;
clear: both;
margin-top:25px;
}

#text_size_span {
padding-left: 5px;
font-size: 8pt
}

.chapter-content .text-size-slider .size a {margin-left: 45px;}
.chapter-content .slider_container .size a {margin-left: 9px;}

.chapter-content .size .sm
{
	 font-size: 80% !important;
}
.chapter-content .size .lg
{
	 font-size: 150% !important;
}
.chapter-content .size .xl
{
	 font-size: 200% !important;
}
.chapter-content .size .md
{
	 font-size: 120% !important;
}
.chapter-content .size .sel
{
	 text-decoration: none !important;
}

